<script LANGUAGE="JAVASCRIPT" SRC="nc.js"></script>
<SCRIPT LANGUAGE="JavaScript">
<!-- Begin
function Start(page) {
OpenWin = this.open(page, "CtrlWindow", "top=1,left=70,toolbar=0,menubar=0,location=0,scrollbars=yes,resize=yes,directories=0,width=600,height=520");
}
// End -->
</SCRIPT>

<SCRIPT LANGUAGE="JavaScript">
<!-- Begin
function formHandler(form){
var URL = document.form.site.options[document.form.site.selectedIndex].value;
window.location.href = URL;
}
// End -->
</SCRIPT>
